body{
  font-family: "Roboto", sans-serif;
} 

/*btn flotantes*/
.img-btn-float {
  width: 50px;
} 
.btn-float1 {
  position: fixed;
  bottom: 100px;
  right: 30px;
  z-index: 99999999;
}
.btn-float2 {
  position: fixed;
  bottom: 160px;
  right: 30px;
  z-index: 99999999;
}


.logo{
  width: 150px;
} 
 

/*titulos banner*/
.h1banner{ 
	font-weight: 400;
  color: white;
  text-shadow: 3px 3px 3px #000;
}
.h2banner{
	font-weight: 400;
  color: white;
  font-size: 2rem;  
  
}

.highlight1 {
    display: inline-block;
    background-color: #f3ea31;
    padding: 4px 8px;
    border-radius: 4px;
}

.icon-footer{
  color: white;
}

.icon-footer:hover{
  color: #f3ea31;
}


/*botones*/
.btn-llamanos{
  background: black;
  color: white;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}

.btn-llamanos:hover{
  background: rgb(65, 65, 65);
  color: white; 
} 

.btn-whatsapp{
  background: #00e676;
  color: black; 
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}
.btn-whatsapp:hover{
  background: #007a3f; 
  color:  white;
}

.btn-1{
  background: black;
  color: white;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}

.btn-1:hover{
  background: white;
  color: black;
}

.btn-2{
  background: #f3ea31;
  color: black;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}

.btn-2:hover{
  background: black;
  color: white;
}

.btn-3{
  background: black;
  color: white;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}

.btn-3:hover{
  background: rgb(71, 71, 71);
  color: rgb(255, 255, 255);
}

.btn-4{
  background: #f3ea31;
  color: black;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}

.btn-4:hover{
  background: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
}



.btn-envia{
  background: black;
  color: #f3ea31;
  border-radius: 10px;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 5px;
}

.btn-envia:hover{
  background:#f3ea31;
  color: black;
} 

/*botones gracias*/
.btn-back{
  background: #585858;
  color: #ffffff;
  border-radius: 20px;
  font-size: 20px;
  margin-left: 5px;
  margin-top: 5px;
  font-weight: 600;
} 
.btn-back:hover{
  background: #000000;
  color: white;  
} 

.btn-llamanos-g{
  background: #f3ea31;
  color: black;
  border-radius: 10px;
  font-size: 25px;
  margin-left: 5px;
  margin-top: 5px; 
}
.btn-llamanos-g:hover{ 
  background:#000000; 
  color: white;  
}  

.btn-whats-g{
  background: #00e676;;
  color: black; 
  border-radius: 10px;
  font-size: 25px;
  margin-left: 5px;
  margin-top: 5px;
}
.btn-whats-g:hover{
  background: #007a3f;; 
  color:  white;

}  

/*banner fondo*/ 
#banner {
  background-image: url(../img/banner.webp);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

/*backgrounds*/
.bg-menu{ 
  background: rgb(227, 227, 227);
} 

.bg-yellow{
  background: #f3ea31;
}

.bg-gray{
  background: rgb(178, 178, 178);
} 

.bg-black{
  background: black;
}

.txt-yellow {
    color: #f3ea31;
} 

/*formulario*/
.bg-form {
  background: rgb(255 255 255 / 83%);
  border-radius: 20px; 
} 

/*boxes*/

.box-0 {
    background: white;
    border-radius: 30px;
    padding: 30px;
}

.box-01 {
    background: #f0f0f0;
    border-radius: 30px;
    padding: 30px;
    height: 600px;
}

/*titulo de box1*/ 
.h2-with-line {
  display: flex;
  align-items: center;
  text-align: center;
}

.h2-with-line::before,
.h2-with-line::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #f3ea31;; /* Color de la línea */
  margin: 0 15px; /* Espacio entre el texto y las líneas */
}



/*tamaño de imagenes*/
.img-size1{
  width: 80px;
}

.img-size2{
  width: 500px;
}



@media (max-width: 425px){
  #banner {
    background-size: 160% auto!important;
    background-position: 0px 0px;
} 

}



@media (max-width: 768px){

  #banner {
      background-size: 160% auto;
      background-position: 0px 0px;
  } 

  .h1banner{
    padding-top: 18px; 
    font-size: 31px;
    margin-bottom: 4px;
  }

  .h2banner{
    /*padding-top: 23px;*/
    font-size: 19px;
    margin-bottom: 4px;
  }

 
  /*formulario*/
  .bg-form {
    background: rgb(126, 126, 126);
    border-radius: 20px; 
  } 


 
}